section#music #media_audio {
	padding-left: 15px;
	padding-right: 15px;
}

section#music #media_audio.fade:not(.in) #audio_contenu {
	display: none !important;
}

section#music #audio_contenu .icon_notice {
	line-height: 24px;
}

section#music #audio_contenu .icon {
	font-size: 24px;
	transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
	margin-left: 7.5px;
	margin-right: 7.5px;
	line-height: 24px;
	vertical-align: sub;
	color: #1a1a1a;
}

section#music #audio_contenu .icon:last-child {
	margin-right: 0px;
}